.eva {
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.cba-staffer {
  font-size: 1.25rem;
  color: #2f6280;
}

.count-red {
  color: red;
}

.post-report-field-red {
  margin: 0 0;
  color: red;
}

.post-report-field-yellow {
  margin: 0 0;
  color: #dddd11;
}

/* table header */
.view-scroll th {
  padding: 10px;
  text-align: left;
  border-bottom: 2px solid #73a9c9;
  border-spacing: unset;
  font-size: 0.875rem;
}

/* table data */
.view-scroll td {
  padding: 10px;
  border-bottom: 2px solid #92a5af;
}

@media (min-width: 62.5rem) {
  .view > * {
    margin-block-end: 1rem !important;
  }
  .view-scroll .layout--content-medium,
  .layout--pass--content-medium > * {
    grid-column: 3 / 14;
  }

  .view-id-vw_portfolio .views-field-edit-node {
    width: 4%;
  }
}
.form-item-field-portfolio-software-profile-target-id-entityreference-filter {
  display: none !important;
}

.form-select:focus{
  margin-left:6px !important;
}

.pager__items{
  justify-content:center;
}
.more-link{
  text-align:end;
}
.form-text:focus{
  margin-left:6px !important;
}
.filter-title-metro2{
  display:block;
}
